[Wallpaper]
Encoding=UTF-8
File=lineart.svgz
Name=Lineart Logo
Name[af]=Lynkuns Embleem
Name[bn]=লাইন-আর্ট লোগো
Name[ca]=Logo d'art lineal 
Name[cs]=Čárové logo
Name[da]=Lineart logo
Name[el]=Λογότυπο Γραμμών
Name[es]=Logo artístico
Name[et]=Joongraafiline logo
Name[eu]=Lineart logoa
Name[fi]=Suorien logo
Name[fr]=Logo lineart
Name[fy]=Lineyllustraasje logo
Name[gl]=Logo Lineart
Name[hu]=Rajzolt embléma
Name[is]=Línumynda merki
Name[it]=Logo Lineart
Name[km]=រូបសញ្ញា​សិល្បៈ​បន្ទាត់
Name[mk]=Линиско лого
Name[nb]=Logo i linjestil
Name[nl]=Lijnillustratie logo
Name[nn]=Logo i linjestil
Name[pa]=ਲੀਨਰਟ ਲੋਗੋ
Name[pl]=Logo z linii
Name[pt]=Logotipo em Linhas
Name[ro]=Logo contur
Name[ru]=Волна
Name[rw]=Ikirango Lineart 
Name[sl]=Črtna slika
Name[sr]=Лого као цртеж
Name[sr@Latn]=Logo kao crtež
Name[sv]=Logotyp med streckteckning
Name[tr]=Çizgisel Logo
Name[tt]=Sızıqlı Böti
Name[uk]=Графічний логотип
Name[zh_CN]=线条族(SVG)
Author=Jan-Victor Krille
ImageType=scalable
